{
    "abstract": "This study investigated the single and combined effects of environmental heat stress and physical exercise on executive function (EF) performance, prefrontal cortex oxygenation, thermoregulatory responses and subjective perceptions. Sixteen subjects participated in four experimental sessions: two under moderate environmental conditions (23\u00a0\u00b0C), with and without physical exercise (R23, E23), and two under hot environmental conditions (35\u00a0\u00b0C), with and without physical exercise (R35, E35). In each session, participants completed EF tasks before and after 1\u00a0h of passive rest or 45\u00a0min of moderate-intensity cycling followed by 15\u00a0min of rest. We used \u0394response time (\u0394RT) and \u0394accuracy (\u0394ACC) of EF tasks to demonstrate changes from pre to post experiment. Additionally, changes in cerebral oxygenation during EF tasks were illustrated using the \u0394oxygenation difference. Heat stress alone increased core temperature (T",
    "authors": [
        {
            "affiliation": "School of Exercise and Health, Shanghai University of Sport, Shanghai, 200438, China.",
            "firstname": "Fanjun",
            "initials": "F",
            "lastname": "Qin"
        },
        {
            "affiliation": "School of Exercise and Health, Shanghai University of Sport, Shanghai, 200438, China.",
            "firstname": "Ke",
            "initials": "K",
            "lastname": "Hu"
        },
        {
            "affiliation": "School of Exercise and Health, Shanghai University of Sport, Shanghai, 200438, China.",
            "firstname": "Yuge",
            "initials": "Y",
            "lastname": "Wu"
        },
        {
            "affiliation": "School of Exercise and Health, Shanghai University of Sport, Shanghai, 200438, China. Electronic address: zhengxinyan0513@163.com.",
            "firstname": "Xinyan",
            "initials": "X",
            "lastname": "Zheng"
        }
    ],
    "conclusions": null,
    "copyrights": "Copyright \u00a9 2025 The Author(s). Published by Elsevier Ltd.. All rights reserved.",
    "doi": "10.1016/j.jtherbio.2025.104057",
    "journal": "Journal of thermal biology",
    "keywords": [
        "Executive function",
        "Exercise",
        "Hot environment",
        "Hyperthermia",
        "fNIRS"
    ],
    "methods": null,
    "publication_date": "2025-01-28",
    "pubmed_id": "39870020",
    "results": null,
    "title": "Single and combined effects of environmental heat stress and physical exercise on thermoregulation, executive function, and cerebral oxygenation.",
    "xml": "<Element 'PubmedArticle' at 0x7885057649f0>"
}